<?php

// autoload_namespaces.php @generated by Composer

$vendorDir = dirname(dirname(__FILE__));
$baseDir = dirname($vendorDir);

return array(
    'Symfony\\Component\\Translation\\' => array($vendorDir . '/symfony/translation'),
    'Symfony\\Component\\Security\\Core\\' => array($vendorDir . '/symfony/security-core'),
    'Symfony\\Component\\HttpKernel\\' => array($vendorDir . '/symfony/http-kernel'),
    'Symfony\\Component\\HttpFoundation\\' => array($vendorDir . '/symfony/http-foundation'),
    'Symfony\\Component\\Finder\\' => array($vendorDir . '/symfony/finder'),
    'Symfony\\Component\\EventDispatcher\\' => array($vendorDir . '/symfony/event-dispatcher'),
    'Symfony\\Component\\Debug\\' => array($vendorDir . '/symfony/debug'),
    'Sg' => array($vendorDir . '/lib'),
    'Psr\\Log\\' => array($vendorDir . '/psr/log'),
    'Illuminate\\View' => array($vendorDir . '/illuminate/view'),
    'Illuminate\\Support' => array($vendorDir . '/illuminate/support'),
    'Illuminate\\Session' => array($vendorDir . '/illuminate/session'),
    'Illuminate\\Pagination' => array($vendorDir . '/illuminate/pagination'),
    'Illuminate\\Http' => array($vendorDir . '/illuminate/http'),
    'Illuminate\\Filesystem' => array($vendorDir . '/illuminate/filesystem'),
    'Illuminate\\Events' => array($vendorDir . '/illuminate/events'),
    'Illuminate\\Encryption' => array($vendorDir . '/illuminate/encryption'),
    'Illuminate\\Database' => array($vendorDir . '/illuminate/database'),
    'Illuminate\\Cookie' => array($vendorDir . '/illuminate/cookie'),
    'Illuminate\\Container' => array($vendorDir . '/illuminate/container'),
    'Illuminate\\Cache' => array($vendorDir . '/illuminate/cache'),
    'Carbon' => array($vendorDir . '/nesbot/carbon/src'),
);
